Results 1 to 6 of 6

Hi, I recently bought a Curve 8330 and activated it with a plan that does ... 3rd Party BlackBerry Software forum

  1. #1
    projectberry89's Avatar
    projectberry89 no está en línea Stack level 1
    Join Date
    Dec 2009
    Posts
    3

    Having trouble installing Facebook 1.6

    Advertisement



    Hi,
    I recently bought a Curve 8330 and activated it with a plan that does not include data use, but does include unlimited use of Facebook through the Facebook app provided by RIM. I don't have access to browsing service, so to avoid horrendous data charges, I need version 1.6, not 1.7.
    I went to the blackberry facebook site to download the app. I clicked the "Download through your desktop computer" option (as I don't want to download OTA). I then clicked the link for version 1.6, clicked "Next", and it says, "Sorry, your device does not meet the system requirements that are needed to support Facebook."
    I am running OS 4.5.0.169, which is the latest version from my carrier.
    I would really appreciate some help, I would like to use Facebook on my phone, because there is no sense in paying for it and not using it.
    Thanks so much for any help you can provide!

  2. #2
    projectberry89's Avatar
    projectberry89 no está en línea Stack level 1
    Join Date
    Dec 2009
    Posts
    3
    I heard that resending my service books might help. Is this true?

  3. #3
    ohad_129's Avatar
    ohad_129 no está en línea Stack level 3
    Join Date
    Jan 2007
    PIN/ID
    237be374
    Posts
    444
    Send me your pm I will send you the app
    Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/1128; U; he) Presto/2.2.0

  4. #4
    projectberry89's Avatar
    projectberry89 no está en línea Stack level 1
    Join Date
    Dec 2009
    Posts
    3
    Actually i managed to download 1.6 off a thread from crackberry.com not too long ago.
    Thanks anyway for the help though!!!

  5. #5
    ohad_129's Avatar
    ohad_129 no está en línea Stack level 3
    Join Date
    Jan 2007
    PIN/ID
    237be374
    Posts
    444
    You welcome
    Opera/9.80 (J2ME/MIDP; Opera Mini/4.2.14912/1128; U; he) Presto/2.2.0

  6. #6
    MotoUp's Avatar
    MotoUp no está en línea BES Pro
    Join Date
    Nov 2006
    Posts
    3,360
    Does anyone still need a link to 1.6? It is actually still available on http://mobileapps.blackberry.com if you do.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •